Topic: Not able to install simple viewer pro

Triying to install the pro version into the Airtight simpleviewer in LR2 on OSX following the instructions for OSX.
however the SWF file in the package is called viewer.swf not simpleviewer.swf. Renaming the simpleviewer.swf to viewer.swf  isn't working.

I am able to upgrade ttG simpleviewer

This is in regards to LR2 and LR3.beta.

Re: Not able to install simple viewer pro

Triying to install the pro version into the Airtight simpleviewer in LR2 on OSX following the instructions for OSX.
however the SWF file in the package is called viewer.swf not simpleviewer.swf. Renaming the simpleviewer.swf to viewer.swf  isn't working.

I am able to upgrade ttG simpleviewer

This is in regards to LR2 and LR3.beta.

The Airtight SimpleViewer plugin for LR2 is for SimpleViewer 1.x it uses the viewer.swf, for SimpleViewer 2, simpleviewer.swf, you need to use the TTG SimpleViewer Plug-in. The directions for upgrading it can be found here.

Mike Richards
SimpleViewer Support Team.